You are not logged in.

#1 2005-07-23 16:09:20

sweiss
Member
Registered: 2004-02-16
Posts: 635

SIM - ./configure error. Can you please help?

I've downloaded the latest SIM snapshot. When running ./configure, I get the following:

checking for Qt... configure: error: Qt (>= Qt 3.2) (library qt-mt) not found. Please check your installation!
For more details about this problem, look at the end of config.log.
make: *** No targets specified and no makefile found.  Stop.


I'm trying to configure it using the following:
./configure --prefix=/opt/kde --with-qt-dir=/opt/qt --with-qt-includes=/opt/qt/include --with-qt-libraries=/
opt/qt/lib --disable-debug

Can you please tell me what I'm doing wrong?

Thanks in advance.

Offline

#2 2005-07-23 18:41:36

scarecrow
Member
From: Greece
Registered: 2004-11-18
Posts: 714

Re: SIM - ./configure error. Can you please help?

I'd also like to know, as it fails to compile here as well since January or so...
My guess is that it's broken. Unfortunately this exhellent client has been virtually abandoned one year ago.


Microshaft delenda est

Offline

#3 2005-12-27 14:44:44

comick
Member
From: /dev/null
Registered: 2005-09-13
Posts: 11
Website

Re: SIM - ./configure error. Can you please help?

i have the same problem.

Any pacage i try to compile fail with this:
checking for Qt... configure: error: Qt (>= Qt 3.1.0) (library qt-mt) not found. Please check your installation!


PlayLINUX.net - the italian linux gamers community!

Offline

Board footer

Powered by FluxBB